## GritsPluginSat GritsPluginSat — Satellite plugin |

## Synopsis

    struct              GritsPluginSat;
    struct              GritsPluginSatClass;
    GritsPluginSat *    grits_plugin_sat_new                (GritsViewer *viewer);

## Object Hierarchy

      GObject
       +----GritsPluginSat

## Implemented Interfaces

GritsPluginSat implements GritsPlugin.

## Description

GritsPluginSat provides overlays using satellite imagery. This is mostly provided by NASA's Blue Marble Next Generation.

## Details

### struct GritsPluginSat

    struct GritsPluginSat;

### struct GritsPluginSatClass

    struct GritsPluginSatClass {
    	GObjectClass parent_class;
    };

### grits_plugin_sat_new ()

    GritsPluginSat *    grits_plugin_sat_new                (GritsViewer *viewer);

Create a new instance of the satellite plugin.

`viewer` : | the GritsViewer to use for drawing
Returns : | the new GritsPluginSat